.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-526.992400px;}
._3{margin-left:-4.020000px;}
._0{margin-left:-2.100000px;}
._2{margin-left:-1.000000px;}
._1{width:1.932000px;}
._4{width:7.240000px;}
._6{width:111.560000px;}
._7{width:139.540000px;}
._9{width:305.206800px;}
._a{width:442.711600px;}
._8{width:447.520000px;}
._5{width:458.724400px;}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(89,87,87);}
.fc1{color:rgb(57,161,219);}
.fc3{color:rgb(113,178,226);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y35{bottom:4.818576px;}
.y2{bottom:10.027404px;}
.y61{bottom:36.114264px;}
.y1{bottom:36.330589px;}
.y42{bottom:40.697082px;}
.y41{bottom:54.187295px;}
.y40{bottom:67.677508px;}
.y3f{bottom:126.490018px;}
.y3e{bottom:150.306668px;}
.y3d{bottom:174.123318px;}
.y26{bottom:187.014340px;}
.y3c{bottom:197.939967px;}
.y25{bottom:206.286073px;}
.y24{bottom:225.557806px;}
.y3b{bottom:226.316470px;}
.y28{bottom:241.803395px;}
.y23{bottom:244.829539px;}
.y27{bottom:259.147954px;}
.y22{bottom:264.101271px;}
.y21{bottom:283.373004px;}
.y20{bottom:302.644737px;}
.y44{bottom:321.743185px;}
.y1f{bottom:321.916470px;}
.y1e{bottom:341.188202px;}
.y2a{bottom:345.370008px;}
.y33{bottom:351.709123px;}
.y1d{bottom:360.459935px;}
.y29{bottom:362.714567px;}
.y1c{bottom:379.731668px;}
.y1b{bottom:399.006452px;}
.y1a{bottom:425.103590px;}
.y31{bottom:504.081239px;}
.y30{bottom:504.732463px;}
.y2f{bottom:551.198217px;}
.y2e{bottom:568.542776px;}
.y43{bottom:580.469891px;}
.y2d{bottom:585.887336px;}
.y2c{bottom:603.231895px;}
.y45{bottom:617.647633px;}
.y32{bottom:641.168301px;}
.y11{bottom:702.950425px;}
.y10{bottom:722.222158px;}
.yf{bottom:741.493891px;}
.ye{bottom:760.765623px;}
.y19{bottom:767.594080px;}
.yd{bottom:786.865813px;}
.y3a{bottom:793.735543px;}
.yc{bottom:819.794780px;}
.y18{bottom:825.409278px;}
.yb{bottom:839.066513px;}
.y17{bottom:844.681011px;}
.y57{bottom:851.904860px;}
.ya{bottom:858.338246px;}
.y16{bottom:863.952744px;}
.y56{bottom:872.241516px;}
.y15{bottom:883.224477px;}
.y55{bottom:893.660281px;}
.y60{bottom:894.463269px;}
.y9{bottom:896.881711px;}
.y14{bottom:902.496209px;}
.y54{bottom:913.996937px;}
.y8{bottom:916.153444px;}
.y13{bottom:928.596560px;}
.y53{bottom:935.415702px;}
.y7{bottom:935.425177px;}
.y5f{bottom:936.218690px;}
.y6{bottom:954.696910px;}
.y52{bottom:955.752358px;}
.y12{bottom:961.525527px;}
.y51{bottom:977.171123px;}
.y5e{bottom:977.974112px;}
.y5{bottom:980.797260px;}
.y50{bottom:997.507779px;}
.y2b{bottom:1018.017881px;}
.y4f{bottom:1018.926544px;}
.y5d{bottom:1019.729533px;}
.y4e{bottom:1039.263200px;}
.y4{bottom:1059.426251px;}
.y3{bottom:1060.548508px;}
.y4d{bottom:1060.681965px;}
.y5c{bottom:1061.484954px;}
.y4c{bottom:1081.018621px;}
.y4b{bottom:1102.437386px;}
.y5b{bottom:1103.240375px;}
.y4a{bottom:1122.774042px;}
.y5a{bottom:1144.192807px;}
.y49{bottom:1144.995796px;}
.y59{bottom:1164.529463px;}
.y48{bottom:1165.873506px;}
.y58{bottom:1185.948228px;}
.y47{bottom:1186.751217px;}
.y46{bottom:1206.284724px;}
.y39{bottom:1239.910204px;}
.y34{bottom:1286.123176px;}
.y38{bottom:1291.173495px;}
.y36{bottom:1291.226331px;}
.y37{bottom:1292.039438px;}
.h9{height:19.271733px;}
.hb{height:20.188000px;}
.h3{height:23.072000px;}
.h2{height:24.481203px;}
.hc{height:25.200000px;}
.h7{height:25.956000px;}
.ha{height:27.686400px;}
.hd{height:28.400000px;}
.h6{height:28.840000px;}
.h5{height:34.608000px;}
.h4{height:59.640000px;}
.h8{height:954.753761px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w4{width:35.997991px;}
.w2{width:62.513165px;}
.w3{width:865.621997px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:3.623086px;}
.xf{left:12.698787px;}
.x1{left:41.900762px;}
.xd{left:44.967376px;}
.x12{left:106.389761px;}
.x3{left:127.466613px;}
.x6{left:138.708457px;}
.x11{left:141.026365px;}
.x9{left:182.095070px;}
.xa{left:222.687121px;}
.x13{left:339.910808px;}
.xc{left:434.210126px;}
.x15{left:489.380601px;}
.x14{left:493.341745px;}
.x5{left:525.799679px;}
.xb{left:587.907013px;}
.x7{left:664.745178px;}
.x10{left:671.792530px;}
.x8{left:746.589979px;}
.x4{left:805.155330px;}
.xe{left:873.589253px;}
.x16{left:890.342009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-437.525701pt;}
._3{margin-left:-3.337531pt;}
._0{margin-left:-1.743486pt;}
._2{margin-left:-0.830232pt;}
._1{width:1.604007pt;}
._4{width:6.010876pt;}
._6{width:92.620628pt;}
._7{width:115.850506pt;}
._9{width:253.392306pt;}
._a{width:367.553125pt;}
._8{width:371.545210pt;}
._5{width:380.847456pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:31.880890pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:4.000533pt;}
.y2{bottom:8.325067pt;}
.y61{bottom:29.983200pt;}
.y1{bottom:30.162800pt;}
.y42{bottom:33.788000pt;}
.y41{bottom:44.988000pt;}
.y40{bottom:56.188000pt;}
.y3f{bottom:105.016000pt;}
.y3e{bottom:124.789333pt;}
.y3d{bottom:144.562667pt;}
.y26{bottom:155.265200pt;}
.y3c{bottom:164.336000pt;}
.y25{bottom:171.265200pt;}
.y24{bottom:187.265200pt;}
.y3b{bottom:187.895067pt;}
.y28{bottom:200.752800pt;}
.y23{bottom:203.265200pt;}
.y27{bottom:215.152800pt;}
.y22{bottom:219.265200pt;}
.y21{bottom:235.265200pt;}
.y20{bottom:251.265200pt;}
.y44{bottom:267.121333pt;}
.y1f{bottom:267.265200pt;}
.y1e{bottom:283.265200pt;}
.y2a{bottom:286.737067pt;}
.y33{bottom:292.000000pt;}
.y1d{bottom:299.265200pt;}
.y29{bottom:301.137067pt;}
.y1c{bottom:315.265200pt;}
.y1b{bottom:331.267733pt;}
.y1a{bottom:352.934400pt;}
.y31{bottom:418.504133pt;}
.y30{bottom:419.044800pt;}
.y2f{bottom:457.622133pt;}
.y2e{bottom:472.022133pt;}
.y43{bottom:481.924400pt;}
.y2d{bottom:486.422133pt;}
.y2c{bottom:500.822133pt;}
.y45{bottom:512.790533pt;}
.y32{bottom:532.318133pt;}
.y11{bottom:583.611600pt;}
.y10{bottom:599.611600pt;}
.yf{bottom:615.611600pt;}
.ye{bottom:631.611600pt;}
.y19{bottom:637.280800pt;}
.yd{bottom:653.280800pt;}
.y3a{bottom:658.984267pt;}
.yc{bottom:680.619467pt;}
.y18{bottom:685.280800pt;}
.yb{bottom:696.619467pt;}
.y17{bottom:701.280800pt;}
.y57{bottom:707.278267pt;}
.ya{bottom:712.619467pt;}
.y16{bottom:717.280800pt;}
.y56{bottom:724.162400pt;}
.y15{bottom:733.280800pt;}
.y55{bottom:741.944933pt;}
.y60{bottom:742.611600pt;}
.y9{bottom:744.619467pt;}
.y14{bottom:749.280800pt;}
.y54{bottom:758.829067pt;}
.y8{bottom:760.619467pt;}
.y13{bottom:770.950133pt;}
.y53{bottom:776.611600pt;}
.y7{bottom:776.619467pt;}
.y5f{bottom:777.278267pt;}
.y6{bottom:792.619467pt;}
.y52{bottom:793.495733pt;}
.y12{bottom:798.288800pt;}
.y51{bottom:811.278267pt;}
.y5e{bottom:811.944933pt;}
.y5{bottom:814.288800pt;}
.y50{bottom:828.162400pt;}
.y2b{bottom:845.190533pt;}
.y4f{bottom:845.944933pt;}
.y5d{bottom:846.611600pt;}
.y4e{bottom:862.829067pt;}
.y4{bottom:879.569067pt;}
.y3{bottom:880.500800pt;}
.y4d{bottom:880.611600pt;}
.y5c{bottom:881.278267pt;}
.y4c{bottom:897.495733pt;}
.y4b{bottom:915.278267pt;}
.y5b{bottom:915.944933pt;}
.y4a{bottom:932.162400pt;}
.y5a{bottom:949.944933pt;}
.y49{bottom:950.611600pt;}
.y59{bottom:966.829067pt;}
.y48{bottom:967.944933pt;}
.y58{bottom:984.611600pt;}
.y47{bottom:985.278267pt;}
.y46{bottom:1001.495600pt;}
.y39{bottom:1029.412533pt;}
.y34{bottom:1067.780000pt;}
.y38{bottom:1071.972933pt;}
.y36{bottom:1072.016800pt;}
.y37{bottom:1072.691867pt;}
.h9{height:16.000000pt;}
.hb{height:16.760714pt;}
.h3{height:19.155102pt;}
.h2{height:20.325067pt;}
.hc{height:20.921834pt;}
.h7{height:21.549489pt;}
.ha{height:22.986122pt;}
.hd{height:23.578575pt;}
.h6{height:23.943877pt;}
.h5{height:28.732652pt;}
.h4{height:49.515008pt;}
.h8{height:792.666667pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w4{width:29.886667pt;}
.w2{width:51.900400pt;}
.w3{width:718.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x2{left:3.008000pt;}
.xf{left:10.542933pt;}
.x1{left:34.787333pt;}
.xd{left:37.333333pt;}
.x12{left:88.328133pt;}
.x3{left:105.826800pt;}
.x6{left:115.160133pt;}
.x11{left:117.084533pt;}
.x9{left:151.181067pt;}
.xa{left:184.881867pt;}
.x13{left:282.204667pt;}
.xc{left:360.494933pt;}
.x15{left:406.299200pt;}
.x14{left:409.587867pt;}
.x5{left:436.535467pt;}
.xb{left:488.098933pt;}
.x7{left:551.892400pt;}
.x10{left:557.743333pt;}
.x8{left:619.842533pt;}
.x4{left:668.465333pt;}
.xe{left:725.281333pt;}
.x16{left:739.190000pt;}
}
